<c:choose>
	<c:when
		test="${bookingComponent.ddVariant.code == 'V1' || bookingComponent.ddVariant.code == 'V2'}">
		<!--For direct debit variant-->
		<c:choose>
			<c:when test="${bookingComponent.payPalCreditApplicable}">
				<%@include file="payPalCreditDepositDetail.jspf"%>
				<c:set var="DDsetup_exists" value="true" />
			</c:when>
			<c:otherwise>
				<%@include file="depositDetailsDirectDebit.jspf"%>
				<c:set var="DDsetup_exists" value="true" />
			</c:otherwise>
		</c:choose>
	</c:when>
	<c:otherwise>
		<c:choose>
			<c:when test="${bookingComponent.payPalCreditApplicable}">
				<%@include file="payPalCreditDepositDetail.jspf"%>
				<c:set var="DDsetup_exists" value="false" />
			</c:when>
			<c:otherwise>
				<%@include file="depositDetailsDirectDebit.jspf"%>
				<c:set var="DDsetup_exists" value="false" />
			</c:otherwise>
		</c:choose>
	</c:otherwise>
</c:choose>
